/* Cards */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.card-wrapper {
  perspective: 1000px; }
  .card-wrapper.hover .card {
    transform: rotateY(180deg); }
  .card-wrapper,
  .card-wrapper .front,
  .card-wrapper .back {
    width: 100%; }
  .card-wrapper .card {
    position: relative;
    transition: 0.6s;
    transform-style: preserve-3d; }
    .card-wrapper .card .js-card-close {
      position: absolute;
      top: 1px;
      right: 7px;
      cursor: pointer;
      color: #FFAEAF;
      font-size: 20px;
      font-weight: bold; }
    .card-wrapper .card.card-bg .js-card-close {
      color: #017761; }
  .card-wrapper .front,
  .card-wrapper .back {
    top: 0;
    left: 0; }
    @supports (transform-style: preserve-3d) {
      .card-wrapper .front,
      .card-wrapper .back {
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden; } }
  .card-wrapper .front {
    z-index: 2;
    visibility: visible;
    transform: rotateY(0deg); }
  .card-wrapper .back {
    visibility: hidden;
    height: 0; }
  .card-wrapper.hover .front {
    visibility: hidden; }
  .card-wrapper.hover .back {
    position: absolute;
    z-index: 3;
    top: -20px;
    left: -20px;
    visibility: visible;
    width: calc(100% + 40px);
    height: calc(100% + 40px);
    padding: 15px;
    transform: rotateY(180deg);
    background: #017761; }
    .card-wrapper.hover .back .card-back-content {
      position: relative;
      height: 100%; }

.card-outer-wrapper .field-image,
.card-outer-wrapper .field-thumbnail {
  margin-bottom: 0; }

.card-outer-wrapper .slider-title,
.card-outer-wrapper .card_image__title,
.card-outer-wrapper .profile__name,
.card-outer-wrapper .profile__restaurant,
.card-outer-wrapper .listing-title {
  margin: 0 0 0.75em;
  margin-bottom: 10px;
  color: #555;
  font-family: "averta-regular", "Arial", sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px; }

.card-outer-wrapper .slider-title,
.card-outer-wrapper .profile__name {
  padding-top: 10px; }
  .card-outer-wrapper .slider-title,
  .card-outer-wrapper .slider-title a,
  .card-outer-wrapper .profile__name,
  .card-outer-wrapper .profile__name a {
    text-align: left;
    color: #000;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px; }

.card-outer-wrapper .profile__name {
  margin-bottom: 5px; }

.card-outer-wrapper .field-date {
  color: #017761;
  font-size: 12px; }

.card-outer-wrapper .profile__restaurant {
  display: block;
  font-weight: normal; }
  .card-outer-wrapper .profile__restaurant div {
    display: inline-block;
    margin-right: 3px; }
    .card-outer-wrapper .profile__restaurant div:after {
      content: ", "; }
    .card-outer-wrapper .profile__restaurant div:last-child:after {
      content: ""; }

.card-outer-wrapper .card_image__title {
  color: #fff; }

.card-outer-wrapper .field-tags > div,
.card-outer-wrapper .profile__cuisine > div {
  display: inline-block;
  margin: 0 5px 5px 0; }
  .card-outer-wrapper .field-tags > div > a,
  .card-outer-wrapper .profile__cuisine > div > a {
    display: inline-block;
    margin-bottom: 5px;
    padding: 8px 16px;
    text-transform: uppercase;
    color: #017761;
    border: solid 1px #9B9B9B;
    border-radius: 2px;
    background-color: #fff;
    font-size: 10px;
    line-height: 14px; }
    .card-outer-wrapper .field-tags > div > a:active, .card-outer-wrapper .field-tags > div > a:hover, .card-outer-wrapper .field-tags > div > a:focus,
    .card-outer-wrapper .profile__cuisine > div > a:active,
    .card-outer-wrapper .profile__cuisine > div > a:hover,
    .card-outer-wrapper .profile__cuisine > div > a:focus {
      color: #fff;
      background-color: #017761; }

.card-outer-wrapper .card_image__tags > div > a {
  color: #fff;
  border-color: #fff;
  background: transparent; }
  .card-outer-wrapper .card_image__tags > div > a:active, .card-outer-wrapper .card_image__tags > div > a:hover, .card-outer-wrapper .card_image__tags > div > a:focus {
    color: #017761;
    border-color: #017761;
    background: #FFAEAF; }

.card-outer-wrapper .card .back .field-subtitle,
.card-outer-wrapper .card .back .field-subtitle p,
.card-outer-wrapper .card .back .field-subtitle h1,
.card-outer-wrapper .card .back .field-subtitle h2,
.card-outer-wrapper .card .back .field-subtitle h3,
.card-outer-wrapper .card .back .field-subtitle h4,
.card-outer-wrapper .card .back .field-subtitle h5,
.card-outer-wrapper .card .back .field-subtitle h6,
.card-outer-wrapper .card .back .card_image__headline,
.card-outer-wrapper .card .back .card_image__headline p,
.card-outer-wrapper .card .back .card_image__headline h1,
.card-outer-wrapper .card .back .card_image__headline h2,
.card-outer-wrapper .card .back .card_image__headline h3,
.card-outer-wrapper .card .back .card_image__headline h4,
.card-outer-wrapper .card .back .card_image__headline h5,
.card-outer-wrapper .card .back .card_image__headline h6,
.card-outer-wrapper .card .back .field-teaser,
.card-outer-wrapper .card .back .field-teaser p,
.card-outer-wrapper .card .back .field-teaser h1,
.card-outer-wrapper .card .back .field-teaser h2,
.card-outer-wrapper .card .back .field-teaser h3,
.card-outer-wrapper .card .back .field-teaser h4,
.card-outer-wrapper .card .back .field-teaser h5,
.card-outer-wrapper .card .back .field-teaser h6,
.card-outer-wrapper .card .back .field-description,
.card-outer-wrapper .card .back .field-description p,
.card-outer-wrapper .card .back .field-description h1,
.card-outer-wrapper .card .back .field-description h2,
.card-outer-wrapper .card .back .field-description h3,
.card-outer-wrapper .card .back .field-description h4,
.card-outer-wrapper .card .back .field-description h5,
.card-outer-wrapper .card .back .field-description h6,
.card-outer-wrapper .card .back .field-text-unstructured,
.card-outer-wrapper .card .back .field-text-unstructured p,
.card-outer-wrapper .card .back .field-text-unstructured h1,
.card-outer-wrapper .card .back .field-text-unstructured h2,
.card-outer-wrapper .card .back .field-text-unstructured h3,
.card-outer-wrapper .card .back .field-text-unstructured h4,
.card-outer-wrapper .card .back .field-text-unstructured h5,
.card-outer-wrapper .card .back .field-text-unstructured h6 {
  margin-bottom: 40px;
  letter-spacing: 0.7px;
  color: #fff;
  font-family: "averta-regular", sans-serif;
  font-size: 15.4px;
  font-weight: 400;
  line-height: 1.5; }
  @media (max-width: 480px) {
    .card-outer-wrapper .card .back .field-subtitle,
    .card-outer-wrapper .card .back .field-subtitle p,
    .card-outer-wrapper .card .back .field-subtitle h1,
    .card-outer-wrapper .card .back .field-subtitle h2,
    .card-outer-wrapper .card .back .field-subtitle h3,
    .card-outer-wrapper .card .back .field-subtitle h4,
    .card-outer-wrapper .card .back .field-subtitle h5,
    .card-outer-wrapper .card .back .field-subtitle h6,
    .card-outer-wrapper .card .back .card_image__headline,
    .card-outer-wrapper .card .back .card_image__headline p,
    .card-outer-wrapper .card .back .card_image__headline h1,
    .card-outer-wrapper .card .back .card_image__headline h2,
    .card-outer-wrapper .card .back .card_image__headline h3,
    .card-outer-wrapper .card .back .card_image__headline h4,
    .card-outer-wrapper .card .back .card_image__headline h5,
    .card-outer-wrapper .card .back .card_image__headline h6,
    .card-outer-wrapper .card .back .field-teaser,
    .card-outer-wrapper .card .back .field-teaser p,
    .card-outer-wrapper .card .back .field-teaser h1,
    .card-outer-wrapper .card .back .field-teaser h2,
    .card-outer-wrapper .card .back .field-teaser h3,
    .card-outer-wrapper .card .back .field-teaser h4,
    .card-outer-wrapper .card .back .field-teaser h5,
    .card-outer-wrapper .card .back .field-teaser h6,
    .card-outer-wrapper .card .back .field-description,
    .card-outer-wrapper .card .back .field-description p,
    .card-outer-wrapper .card .back .field-description h1,
    .card-outer-wrapper .card .back .field-description h2,
    .card-outer-wrapper .card .back .field-description h3,
    .card-outer-wrapper .card .back .field-description h4,
    .card-outer-wrapper .card .back .field-description h5,
    .card-outer-wrapper .card .back .field-description h6,
    .card-outer-wrapper .card .back .field-text-unstructured,
    .card-outer-wrapper .card .back .field-text-unstructured p,
    .card-outer-wrapper .card .back .field-text-unstructured h1,
    .card-outer-wrapper .card .back .field-text-unstructured h2,
    .card-outer-wrapper .card .back .field-text-unstructured h3,
    .card-outer-wrapper .card .back .field-text-unstructured h4,
    .card-outer-wrapper .card .back .field-text-unstructured h5,
    .card-outer-wrapper .card .back .field-text-unstructured h6 {
      font-size: 13px; } }

.card-outer-wrapper .card .back .field-subtitle p,
.card-outer-wrapper .card .back .card_image__headline p,
.card-outer-wrapper .card .back .field-teaser p,
.card-outer-wrapper .card .back .field-description p,
.card-outer-wrapper .card .back .field-text-unstructured p {
  margin: 0; }

.card-outer-wrapper .card .back .card_image__headline,
.card-outer-wrapper .card .back .card_image__headline p,
.card-outer-wrapper .card .back .card_image__headline h1,
.card-outer-wrapper .card .back .card_image__headline h2,
.card-outer-wrapper .card .back .card_image__headline h3,
.card-outer-wrapper .card .back .card_image__headline h4,
.card-outer-wrapper .card .back .card_image__headline h5,
.card-outer-wrapper .card .back .card_image__headline h6,
.card-outer-wrapper .card .back .field-text-unstructured,
.card-outer-wrapper .card .back .field-text-unstructured p,
.card-outer-wrapper .card .back .field-text-unstructured h1,
.card-outer-wrapper .card .back .field-text-unstructured h2,
.card-outer-wrapper .card .back .field-text-unstructured h3,
.card-outer-wrapper .card .back .field-text-unstructured h4,
.card-outer-wrapper .card .back .field-text-unstructured h5,
.card-outer-wrapper .card .back .field-text-unstructured h6 {
  color: #4a4a4a; }

.card-outer-wrapper .card .back .field-node-link,
.card-outer-wrapper .card .back .card_image__cta {
  position: absolute;
  bottom: 0;
  display: block; }
  .card-outer-wrapper .card .back .field-node-link a,
  .card-outer-wrapper .card .back .card_image__cta a {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #FFAEAF;
    font-family: "averta-bold";
    font-size: 15.4px; }
    .card-outer-wrapper .card .back .field-node-link a:hover, .card-outer-wrapper .card .back .field-node-link a:active, .card-outer-wrapper .card .back .field-node-link a:focus,
    .card-outer-wrapper .card .back .card_image__cta a:hover,
    .card-outer-wrapper .card .back .card_image__cta a:active,
    .card-outer-wrapper .card .back .card_image__cta a:focus {
      border-bottom: 1px solid #FFAEAF; }

.card-outer-wrapper .card .back .card_image__cta a {
  color: #017761; }
  .card-outer-wrapper .card .back .card_image__cta a:hover, .card-outer-wrapper .card .back .card_image__cta a:active, .card-outer-wrapper .card .back .card_image__cta a:focus {
    border-bottom: 1px solid #017761; }

@media (max-width: 400px) {
  .card-wrapper .front {
    text-align: center; }
    .card-wrapper .front img {
      margin: 0 auto; } }

/* End of Cards */

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
